<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################
# Indonesia Translation					 #
# Translator: Benny Margawijaya 		 #
# Homepage: www.K3LH.com			     #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Tulis Komentar Anda");
DEFINE("_AKOCOMMENT_COMMENTS","Komentar");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Hanya pengguna yang terdaftar yang boleh menulis komentar.<br />Silahkan login atau daftar.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Ditulis oleh");
DEFINE("_AKOCOMMENT_ON","pada");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Tamu");
DEFINE("_AKOCOMMENT_ENTERNAME","Nama:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Judul:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Komentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Kirim");
DEFINE("_AKOCOMMENT_CLEARFORM","Reset");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Silahkan masukkan sekurang-kurangnya satu komentar.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Komentar anda telah disimpan");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Komentar Baru");
DEFINE("_AKOCOMMENT_ADMINMAIL","Salam Sejahtera Admin,\n\nKomentar baru telah disampaikan oleh pengguna di $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Pesan ini secara automatik untuk tujuan pemberitahuan. Tidak perlu dibalas.\n");

?>